@charset "utf-8";
/* CSS Document */

#nav ul {
	margin:0px;
	padding:0px;
}
#nav ul li {
	list-style-type: none;
	float: left;
}

#nav ul ul, #nav ul ul ul, #nav ul ul ul ul {
	display: none;
}
#nav ul li:hover ul {
	display: block;
}
#nav ul li ul {
	position: absolute;
	z-index:1000;
	/*border:#513710 1px solid;*/
	/*border:#1DB0E6 solid 1px;
	border-top: none;*/
	margin:0px;
	padding:0px;
	margin: 0px 0px 0px 0px;
	width: 190px;
}
#nav ul li ul li {
	clear: left;
	float: left;
	width: 190px;
	height:auto;
	margin: 0px;
	padding: 0px;
}
#nav ul li ul li a:link, #nav ul li ul li a:active, #nav ul li ul li a:visited {	
	height:auto;
	font-size: 12px;
	width: 178px;
	color: #FFFFFF;
	display: block;
	background: #3F0D0C;
	filter: alpha(opacity=95);
	-moz-opacity: .95;
	opacity: .95;	
	margin: 0px;
	padding: 6px;	
	border:0px;
	text-decoration:none;
	line-height:normal;
	font-weight:normal;
	text-align:left;
}
#nav ul li ul li a:hover {
	color: #FFFFFF;
	background: #6B100F;
	filter: alpha(opacity=95);
	-moz-opacity: .95;
	opacity: .95;
	border:0px;
	text-decoration:none;
}
#nav ul li:hover ul li ul {
	display: none;
}
#nav ul li ul li:hover ul {
	display: block;
}
#nav ul li ul li ul {
	position: absolute;
	display: block;
	margin: 0px;
	margin: 0px 0px 0px 190px;
	border:#1DB0E6 solid 1px;
	/*border:#513710 1px solid;*/
}
#nav ul li:hover ul li ul li ul {
	display: none;
}
#nav ul li ul li ul li:hover ul {
	display: block;
}

#nav .expand {
	position: absolute;
	width: 7px;
	height: 9px;
	margin: -12px 0 0 170px;
	background: url(../images/expand.png) no-repeat;
}